RubyGems Navigation menu

activerecord-spatialite-adapter 0.4.1

This is an ActiveRecord connection adapter for the SpatiaLite extension to the Sqlite3 database. It is based on the stock sqlite3 adapter, but provides built-in support for spatial databases using SpatiaLite. It uses the RGeo library to represent spatial data in Ruby.

Versions:

  1. 0.4.1 - March 18, 2012 (17.5 KB)
  2. 0.4.0 - August 15, 2011 (17 KB)
  3. 0.3.3 - April 13, 2011 (16 KB)
  4. 0.3.2 - April 11, 2011 (15.5 KB)
  5. 0.3.1 - February 28, 2011 (16 KB)
Show all versions (10 total)

Authors:

  • Daniel Azuma

Owners:

SHA 256 checksum:

ca8c066bdc53236e4bdf79c624f83a25257973d0b9b174473d539f8e87527b3f

Total downloads 69,295

For this version 10,399

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: